## org-bullets 0.2.4

=== debian/changelog ===
org-bullets (0.2.4-2) unstable; urgency=medium

  * d/control: remove emacs from Depends, add emacs25 to Enchances
  * d/control: Bump Standards-Version to 4.1.0
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 12 Sep 2017 22:48:06 +0500

org-bullets (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #842196)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 26 Oct 2016 23:12:24 +0500
