=== debian/control ===
Source: org-bullets
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.1.0
Homepage: https://github.com/sabof/org-bullets
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/org-bullets.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-bullets.git

Package: elpa-org-bullets
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: show bullets in Org-mode as UTF-8 characters
 This package replaces the *s in Org-mode documents with bullets with fancy
 UTF-8 characters. Bullet face depend on the heading level of a particular
 string and can be redefined to be literally any character.
