=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%org-bullets-$1.tar.gz%" \
             https://github.com/sabof/org-bullets/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
