## org-bullets 0.2.4+git20200318.767f55f

=== debian/changelog ===
org-bullets (0.2.4+git20200318.767f55f-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:04:01 +0900

org-bullets (0.2.4+git20200318.767f55f-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream snapshot 0.2.4+git20200318.767f55f
  * Add more upstream metadata
  * Upstream now uses README.org instead of README.md
  * New patch to clean documentation
  * New patch to fix version number
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/control: Link to integral-dw clone instead of sabof
  * d/copyright: Bump copyright years
  * d/watch: Change URL to integral-dw clone instead of sabof

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Apr 2024 11:46:07 +0500

org-bullets (0.2.4-3) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Drop Built-Using field
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information
  * d/rules: Drop --parallel

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:45:08 +0500
