=== debian/control ===
Source: org-bullets
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/integral-dw/org-bullets
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-bullets
Vcs-Git: https://salsa.debian.org/emacsen-team/org-bullets.git

Package: elpa-org-bullets
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: show bullets in Org-mode as UTF-8 characters
 This package replaces the *s in Org-mode documents with bullets with fancy
 UTF-8 characters. Bullet face depend on the heading level of a particular
 string and can be redefined to be literally any character.
